<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c01c01cadaed4f22335124234399565e">
  <dict>
    <!--2024-05-31 14:44:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:44:06.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2024-05-31 14:44:06.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2024-05-31 14:44:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:44:06.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2024-05-31 14:44:06.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
